Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Release 0.9.8.020 (Fix for ruby 1.9.2)

  • Loading branch information...
commit ba1ccc726d1f2e244832aa593c4741dcc43c8907 1 parent 659da0f
Delano Mandelbaum delano authored
Showing with 5 additions and 5 deletions.
  1. +1 −1  lib/rudy.rb
  2. +4 −4 rudy.gemspec
2  lib/rudy.rb
View
@@ -44,7 +44,7 @@ module VERSION #:nodoc:
MAJOR = 0.freeze
MINOR = 9.freeze
TINY = 8.freeze
- PATCH = '019'.freeze
+ PATCH = '020'.freeze
end
def self.to_s; [MAJOR, MINOR, TINY, PATCH].join('.'); end
def self.to_f; self.to_s.to_f; end
8 rudy.gemspec
View
@@ -1,7 +1,7 @@
@spec = Gem::Specification.new do |s|
s.name = "rudy"
s.rubyforge_project = 'rudy'
- s.version = "0.9.8.019"
+ s.version = "0.9.8.020"
s.summary = "Rudy: Not your grandparents' EC2 deployment tool."
s.description = s.summary
s.author = "Delano Mandelbaum"
@@ -16,14 +16,14 @@
s.executables = %w[rudy rudy-ec2 rudy-sdb rudy-s3]
- s.add_dependency 'rye', '>= 0.9.2'
+ s.add_dependency 'rye', '>= 0.9.3'
s.add_dependency 'storable', '>= 0.8.6'
- s.add_dependency 'attic', '>= 0.5.2'
+ s.add_dependency 'attic', '>= 0.5.3'
s.add_dependency 'annoy', '>= 0.5.6'
s.add_dependency 'drydock', '>= 0.6.9'
s.add_dependency 'caesars', '>= 0.7.4'
s.add_dependency 'sysinfo', '>= 0.7.3'
- s.add_dependency 'gibbler', '>= 0.8.4'
+ s.add_dependency 'gibbler', '>= 0.8.9'
s.add_dependency 'aws-s3', '>= 0.6.1'
s.add_dependency 'highline', '>= 1.5.1'
Please sign in to comment.
Something went wrong with that request. Please try again.